QNAP מזהירה משתמשים בהתקני האחסון QNAP NAS

פגיעות (Vulnerability) משמעותית (Dirty Pipe) שהתגלתה במערכת ההפעלה Linux (לינוקס) עלולה לחשוף חלק מהתקני ה- NAS (התקני אחסון מבוססי רשת) של חברת QNAP למתקפות זדוניות. בשלב זה אין עדכון או תיקון זמין. מידע נוסף זמין במקור הידיעה. (המקור- Threatpost)

הערות והרחבות:

  • Dirty Pipe היא למעשה פגיעות מסוג Local Privilege Escalation Vulnerability in Linux
  • התקנים המתבססים על מערכת ההפעלה QNAP NAS running QTS 4.x אינם מושפעים מהפגיעות.
  • פרטים נוספים זמינים ב: QNAP
התגובות סגורות.